@media screen and (min-width: 768px) {
	/* Begin - Common */
	.fixed-content {
		padding: 0;
		width: 628px;
		min-width: none;
		max-width: none;
		margin: auto;
	}
	/* Begin - Common -> Page */
	.subheader {
		padding: 35px 0 33px;
	}
	.subheader h1 {
		font-size: 31px;
	}
	/* End - Common -> Page */
	/* Begin - Common -> Button */
	.button_red, .button_grey, .button_facebook, .button_twitter {
		font-size: 16px;
	}
	/* End - Common -> Button */
	/* Begin - Common -> Form */
	.form-container {
		max-width: 380px;
	}
	/* End - Common -> Form */
	/* Begin - Common -> Pager */
	.pager .link2 {
		display: inline;
	}
	/* End - Common -> Pager */
	/* End - Common */

	/* Begin - Header */
	header .logo {
		top: 23.125px;
		left: 0px;
		width: 180px;
	}
	/* Begin - Header -> Menu */
	header .menu-collapsed {
		padding-top: 0;
		padding-bottom: 0;
	}
	header nav .left {
		float: left;
		width: auto;
	}
	header nav .right {
		float: right;
		width: auto;
	}
	header ul.menu>li {
		float: left;
		line-height: 73px;
		padding-top: 2px;
		margin-right: 18px;
		letter-spacing: 0.5px;
	}
	header ul.menu>li:last-child {
		margin-right: 0;
	}
	header .submenu {
		position: absolute;
		top: 100%;
		left: -25px;
		padding-bottom: 13px;
		border-style: none solid solid solid;
	}
	header .submenu:before {
		top: 0;
	}
	header .submenu li:first-child {
		margin-top: -14px;
	}
	header .right .my-page>.item>.text>.inner {
		display: inline-block;
		width: 0px;
		overflow: hidden;
	}
	header .right .my-page>.item>.text>.inner .short-name {
		display: inline;
	}
	header .right .my-page>.item>.text>.inner .full-name {
		display: none;
	}
	header .search-container {
		width: auto;
	}
	header .search {
		width: 110px;
		margin-top: 21px;
	}
	header .search .result-list {
		position: absolute;
		right: 0;
		top: 52px;
		width: 300px !important;
		margin-top: 0;
		border-top: none;
	}
	header .search .result-list:before {
		top: 0;
	}
	.notification-list {
		position: absolute;
		top: 100%;
		left: -10px;
		width: 300px !important;
		margin-right: 0;
		border-top-style: none;
	}
	.notification-list:before {
		top: 0;
	}
	.notification-list>ul>li:first-child {
		margin-top: -10px;
		border-top-style: none;
	}
	/* End - Header -> Menu */
	/* End - Header */

	/* Begin - Footer */
	footer {
		margin-top: 141px;
	}
	footer .ft-nav li {
		padding: 0;
		display: inline;
		margin: 0 14px;
	}
	/* End - Footer */

	/* Begin - Explore */
	.page-explore .subheader .fixed-content, .page-search .subheader .fixed-content {
		text-align: center;
	}
	.region-selector {
		font-size: 17px;
		margin-top: 38px;
		letter-spacing: 1.5px;
	}
	.region-selector .link:last-child {
		float: none;
		margin-left: 38px;
	}
	.search-options {
		font-size: 17px;
		margin-top: 20px;
		letter-spacing: 1.5px;
	}
	.post-block {
		margin-top: 15px;
		margin-bottom: 40px;
	}
	.post-block h3 {
		font-size: 42px;
		/*letter-spacing: 0.16px;*/
		margin-bottom: 10px;
		line-height: 1.25;
	}
	.post-block .post-time {
		display: inline;
	}
	.post-block .post-time.post-status {
		background-size: auto 11px;
		background-position: right 2px;
	}
	.post-block .post-info {
		margin-bottom: 37px;
		font-size: 13px;
		color: #848484;
		letter-spacing: 1.4px;
	}
	.post-block.post-poster .post-info {
		margin-bottom: 32px;
	}
	.post-block .post-content {
		font-size: 21px;
		letter-spacing: 0.25px;
		line-height: 1.65;
	}
	.post-block .post-actions {
		padding: 14px 0px 17px;
	}
	.post-block.post-poster .post-actions {
		padding-bottom: 14px;
	}
	.post-actions .post-action.post-action-share {
		position: relative;
	}
	.post-more a {
		font-size: 45px;
		padding: 2px 41px 4px;
	}
	/* End - Explore */
	/* Begin - Edit Profile */
	.page-user-edit .form-container {
		float: right;
	}
	.page-user-edit .avatar-container {
		float: left;
	}
	/* End - Edit Profile */
	/* Begin - Write */
	.page-write .edit-panel .fixed-content, .page-poster .edit-panel .fixed-content {
		width: 100%;
		max-width: 628px;
	}
	.page-write .edit-panel, .page-poster .edit-panel {
		margin-top: 50px;
	}
	.page-write .edit-panel .tooltip, .page-poster .edit-panel .tooltip {
		display: block;
	}
	.page-write .edit-panel .options, .page-poster .edit-panel .options {
		margin-bottom: 52px;
	}
	.page-write .category-panel, .page-poster .category-panel {
		float: left;
		margin-top: 50px;
	}
	.page-write .category-panel .category-panel-radio, .page-poster .category-panel .category-panel-radio {
		display: block;
	}
	.page-write .category-panel .category-panel-dropdown, .page-poster .category-panel .category-panel-dropdown {
		display: none;
	}
	.page-write .category-panel .category-panel-radio label, .page-poster .category-panel .category-panel-radio label {
		display: inline;
		margin-right: 37px;
		margin-bottom: 0;
	}
	.page-write .category-panel .category-panel-radio label:last-of-type, .page-poster .category-panel .category-panel-radio label:last-of-type {
		margin-right: 0;
	}
	.page-write .public-private-panel, .page-poster .public-private-panel {
		float: right;
		line-height: 1.25;
		margin-top: 50px;
		margin-right: 20px;
	}
	.page-write .public-private-panel .contextmenu-trigger, .page-poster .public-private-panel .contextmenu-trigger {
		display: inline-block;
	}
	.page-write .edit-panel .caption {
		margin-bottom: 65px;
	}
	.page-write .caption .tooltip.excess {
		top: -40px;
		white-space: nowrap;
	}
	.page-write .caption label, .page-write .caption .editor, .page-write .caption .editor-token {
		font-size: 44px;
		min-height: 58px;
	}
	.page-write .caption .tooltip, .page-write .body .tooltip {
		padding-left: 36px;
		padding-right: 36px;
		white-space: nowrap;
	}
	.page-write .edit-panel .validate-message-tb {
		height: 38px;
		line-height: 38px;
		padding-left: 360px;
		margin-top: 22px;
	}
	.page-write .edit-panel .validate-message-tb .validate-message {
		display: inline-block;
		margin-top: 0;
	}
	.page-poster .edit-panel .validate-message {
		line-height: 25px;
	}
	.page-write .edit-panel .buttons {
		margin-bottom: 65px;
		margin-top: 65px;
	}
	.page-write .buttons .button, .page-poster .buttons .button {
		margin: 20px 0 0 0;
	}
	.page-write .buttons .button_post, .page-poster .buttons .button_post {
		float: left;
		margin-left: 48px;
	}
	/* End - Write */
	/* Begin - Poster */
	.page-poster .top-panel {
		margin-bottom: 24px;
	}
	.page-poster .top-panel .inner {
		width: 628px;
		padding-bottom: 22px;
	}
	.page-poster .group-size label, .page-poster .group-halign label, .page-poster .group-font label {
		width: 61px;
		height: 61px;
		background-size: auto auto;
	}
	.page-poster .group-font {
		padding: 0 41px;
	}
	.page-poster .group-font label {
		width: 32px;
		margin: 0 4px;
	}
	.page-poster .group-halign {
		margin-left: 30px;
		margin-right: 13px;
	}
	.page-poster .group-valign {
		width: 39px;
		height: 61px;
		padding: 11px 0;
	}
	.page-poster .group-valign label {
		width: 39px;
		height: 13px;
		background-size: 100% auto;
	}
	.page-poster .group-size #size_rectangle ~label.size-rectangle {
		margin-right: 50px;
	}
	.page-poster .group-size #size_square ~label.size-square {
		margin-right: 39px;
		background-image: url("../images/poster-size-square-off.gif");
	}
	.page-poster .group-size #size_square:checked ~label.size-square {
		background-image: url("../images/poster-size-square-on.gif");
	}
	.page-poster .group-size #size_rectangle ~label.size-rectangle {
		background-image: url("../images/poster-size-rectangle-off.gif");
	}
	.page-poster .group-size #size_rectangle:checked ~label.size-rectangle {
		background-image: url("../images/poster-size-rectangle-on.gif");
	}
	.page-poster .group-font #font_small ~label.font-small {
		background-image: url("../images/poster-font-small-off.gif");
	}
	.page-poster .group-font #font_small:checked ~label.font-small {
		background-image: url("../images/poster-font-small-on.gif");
	}
	.page-poster .group-font #font_medium ~label.font-medium {
		background-image: url("../images/poster-font-medium-off.gif");
	}
	.page-poster .group-font #font_medium:checked ~label.font-medium {
		background-image: url("../images/poster-font-medium-on.gif");
	}
	.page-poster .group-font #font_large ~label.font-large {
		background-image: url("../images/poster-font-large-off.gif");
	}
	.page-poster .group-font #font_large:checked ~label.font-large {
		background-image: url("../images/poster-font-large-on.gif");
	}
	.page-poster .group-halign #halign_left ~label.halign-left {
		background-image: url("../images/poster-halign-left-off.gif");
	}
	.page-poster .group-halign #halign_left:checked ~label.halign-left {
		background-image: url("../images/poster-halign-left-on.gif");
	}
	.page-poster .group-halign #halign_center ~label.halign-center {
		background-image: url("../images/poster-halign-center-off.gif");
	}
	.page-poster .group-halign #halign_center:checked ~label.halign-center {
		background-image: url("../images/poster-halign-center-on.gif");
	}
	.page-poster .group-valign #valign_top ~label.valign-top {
		background-image: url("../images/poster-valign-top-off.gif");
	}
	.page-poster .group-valign #valign_top:checked ~label.valign-top {
		background-image: url("../images/poster-valign-top-on.gif");
	}
	.page-poster .group-valign #valign_middle ~label.valign-middle {
		background-image: url("../images/poster-valign-middle-off.gif");
	}
	.page-poster .group-valign #valign_middle:checked ~label.valign-middle {
		background-image: url("../images/poster-valign-middle-on.gif");
	}
	.page-poster .group-valign #valign_bottom ~label.valign-bottom {
		background-image: url("../images/poster-valign-bottom-off.gif");
	}
	.page-poster .group-valign #valign_bottom:checked ~label.valign-bottom {
		background-image: url("../images/poster-valign-bottom-on.gif");
	}
	.page-poster .edit-panel .bottom-panel {
		max-width: 643px;
		margin-top: 29px;
	}
	.page-poster .group-color {
		line-height: 77px;
		padding-bottom: 15px;
		overflow: hidden;
	}
	.page-poster .group-color .inner {
		width: 100%;
	}
	.page-poster .group-color label {
		font-size: 33px;
		width: 57px;
		height: 57px;
		line-height: 54px;
		margin: 0 16px 16px 0;
		letter-spacing: 0;
	}
	.page-poster .group-color label.color-09 {
		margin-right: 0;
	}
	.page-poster .group-color input:checked+label:after {
		bottom: -9px;
		height: 7px;
	}
	.page-poster .edit-panel .buttons {
		margin: 0 auto 65px;
		text-align: center;
	}
	.page-poster .buttons .button {
		display: inline-block;
		float: none;
	}
	/* Begin - Poster -> Block */
	.poster-block {
		margin: 0 0 19px 0;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	.post-more {
		margin: 60px auto 0;
	}
	/* End - Poster -> Block Font */
	/* End - Poster */
	/* Begin - Following */
	.page-following .subheader span, .page-follower .subheader span {
		font-size: 31px;
	}
	.following .row, .following .row>.item {
		width: 100%;
		margin: auto;
	}
	.following .row>.item .avatar-container {
		float: left;
		width: 111px;
		margin: 0 36px 0 0;
	}
	.following .row>.item>.text {
		float: left;
		max-width: 175px;
	}
	.pager .prev span, .pager .next span {
		display: inline;
	}
	/* End - Following */

	/*Begin - Profile*/
	.page-user .subheader .name .job {
		display: inline-block;
		margin-left: 23px;
	}
	.page-user .user-information {
		padding-bottom: 42px;
	}
	.page-user .user-information h1 {
		margin-bottom: 32px;
	}
	.page-user .user-information .avatar-container {
		width: 205px;
		margin: 0;
		float: left;
	}
	.page-user .user-information .avatar {
		width: 150px;
	}
	.page-user .user-information .follow {
		margin-left: 220px;
		margin-bottom: 23px;
	}
	.page-user .user-information .follow .follow_unfollow {
		width: 150px;
		line-height: 39px;
		margin-left: 0;
		margin-bottom: 26px;
	}
	.page-user .user-information .follow .following, .page-user .user-information .follow .followers {
		padding-left: 3px;
		text-align: left;
		font-size: 15px;
	}
	.page-user .user-information .follow .following {
		margin: 0px 0px 22px;
	}
	.page-user .user-information .follow .followers {
		margin: 0px 0px 26px;
	}
	.page-user .user-information .about_location {
		margin-left: 220px;
	}
	.page-user .user-information .about_location .about {
		line-height: 1.75;
	}
	.page-user .user-information .about_location .location, .page-user .user-information .about_location .website {
		text-align: left;
		font-size: 14px;
		margin-top: 25px;
	}
	.page-user .post-container {
		margin-top: 20px;
	}
	.page-user .post-block {
		margin-left: auto;
		margin-right: auto;
		width: 628px;
	}
	/* End - Profile */

	/* Begin - Node Detail */
	.page-node .post-block {
		margin-top: 46px;
		width: 628px;
	}
	/* End - Node Detail */

	/* Begin - About page */
	.page-about .subheader p {
		margin: 35px auto 60px;
	}
	.page-about .team .member {
		margin: 0 0 65px 0;
	}
	.page-about .team .member .avatar {
		float: left;
		width: 150px;
		margin: 0;
	}
	.page-about .team .member .information {
		padding: 0 0 0 175px;
	}
	.page-about .team .member .information h2 {
		font-size: 18px;
		margin: 0 0 5px 0;
	}
	.page-about .team .member .information h2 span {
		display: inline;
		margin-left: 15px;
	}
	.page-about .contact-form .form-container {
		margin-top: 90px;
	}
	.page-about .contact-form .form-container .form-item-label {
		font-size: 19px;
	}
	.page-about .contact-form .form-container .form-item-label .form-message-error {
		display: inline;
		padding-left: 30px;
		margin-left: 0;
	}
	/* End - About page */

	/* Begin - Static text content */
	.static-text-content {
		margin-top: 38px;
	}
	.static-text-content h2 {
		font-size: 42px;
		margin: 30px 0 35px;
	}
	.static-text-content p {
		font-size: 21px;
		line-height: 1.65;
		margin: 30px 0;
	}
	/* End - Static text content */
}